
GRUPO 6 - Feature #4863

Feature # 4862 (Resolved): Definir objetivos

Plantear el objetivo general

10/08/2025 08:39 AM - Ruth Huanca

Status: Resolved Start date: 09/26/2025

Priority: Normal Due date: 09/26/2025

Assignee: Abraham Canaviri % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Se idearon ideas para el objetivo general del

proyecto, considerando el contexto del proyecto.

History

#1 - 10/08/2025 08:49 AM - Ruth Huanca

- Due date changed from 10/26/2025 to 09/26/2025

#2 - 10/17/2025 08:44 AM - Ruth Huanca

- Status changed from New to Resolved
